; This config.ini file must be configured when add a new module
[0]
Module="EMS"
SysTypeNo=0
MaxSysNo=2
MaxSubsysNo=0
PlatNo=0
[1]
Module="MSC"
SysTypeNo=320
MaxSysNo=20
MaxSubsysNo=0
PlatNo=9
[2]
Module="HLR"
SysTypeNo=330
MaxSysNo=2
MaxSubsysNo=0
PlatNo=3
[3]
Module="AUC"
SysTypeNo=340
MaxSysNo=2
MaxSubsysNo=0
PlatNo=3
[4]
Module="PPS"
SysTypeNo=360
MaxSysNo=2
MaxSubsysNo=0
PlatNo=5
[5]
Module="MME"
SysTypeNo=361
MaxSysNo=2
MaxSubsysNo=0
PlatNo=0
[6]
Module="SPGW"
SysTypeNo=362
MaxSysNo=2
MaxSubsysNo=0
PlatNo=0
[7]
Module="IMS"
SysTypeNo=363
MaxSysNo=2
MaxSubsysNo=0
PlatNo=0
[8]
Module="RCS"
SysTypeNo=364
MaxSysNo=2
MaxSubsysNo=0
PlatNo=0
[9]
Module="UDM"
SysTypeNo=365
MaxSysNo=20
MaxSubsysNo=0
PlatNo=999
[10]
Module="AUSF"
SysTypeNo=366
MaxSysNo=20
MaxSubsysNo=0
PlatNo=999
[11]
Module="SMSC"
SysTypeNo=350
MaxSysNo=2
MaxSubsysNo=0
PlatNo=6
[12]
Module="EIR"
SysTypeNo=380
MaxSysNo=2
MaxSubsysNo=0
PlatNo=9
[13]
Module="VSS"
SysTypeNo=390
MaxSysNo=10
MaxSubsysNo=0
PlatNo=8
[14]
Module="MNP"
SysTypeNo=370
MaxSysNo=2
MaxSubsysNo=0
PlatNo=9
[15]
Module="AAS"
SysTypeNo=311
MaxSysNo=2
MaxSubsysNo=0
PlatNo=9
[16]
Module="SMEG"
SysTypeNo=355
MaxSysNo=2
MaxSubsysNo=0
PlatNo=0
[17]
Module="OPPS"
SysTypeNo=375
MaxSysNo=2
MaxSubsysNo=0
PlatNo=9
[18]
Module="MRFC"
SysTypeNo=385
MaxSysNo=2
MaxSubsysNo=0
PlatNo=9
[19]
Module="iPALIM"
SysTypeNo=378
MaxSysNo=2
MaxSubsysNo=0
PlatNo=9
[20]
Module="iRLS"
SysTypeNo=379
MaxSysNo=2
MaxSubsysNo=0
PlatNo=9
[21]
Module="MHC"
SysTypeNo=386
MaxSysNo=2
MaxSubsysNo=0
PlatNo=9
[22]
Module="IWF"
SysTypeNo=384
MaxSysNo=8
MaxSubsysNo=0
PlatNo=999
[23]
Module="iGRS"
SysTypeNo=387
MaxSysNo=2
MaxSubsysNo=0
PlatNo=999
[24]
Module="IUUPGW"
SysTypeNo=389
MaxSysNo=11
MaxSubsysNo=0
PlatNo=999
[25]
Module="TMG"
SysTypeNo=391
MaxSysNo=8
MaxSubsysNo=0
PlatNo=999
[26]
Module="AMRMG"
SysTypeNo=392
MaxSysNo=8
MaxSubsysNo=0
PlatNo=999
[27]
Module="GbC"
SysTypeNo=393
MaxSysNo=8
MaxSubsysNo=0
PlatNo=999
[28]
Module="MCA"
SysTypeNo=394
MaxSysNo=2
MaxSubsysNo=0
PlatNo=999
[29]
Module="RCM"
SysTypeNo=395
MaxSysNo=2
MaxSubsysNo=0
PlatNo=18
[30]
Module="SGSN"
SysTypeNo=400
MaxSysNo=2
MaxSubsysNo=0
PlatNo=999
